# textdomain:wood_and_saws
Log=Holzstamm
Ironwood Log=Eisenholzstamm
Plank=Brett
Saw@n@1=Säge@n@1
Cuts logs to planks and planks to sticks=Schneidet Holzstämme zu Brettern und Bretter zu Stöcken
Use with logs or planks to saw=Verwende mit Holzstämmen oder Brettern zum sägen
